div.works-item {
	position: relative;
	float: left;
}


a.black_link {
	color: #000;
	text-decoration: none;
}
a.black_link:hover {
	color: #000;
}

h2.essonnes > span.essonnes{
	display: block;
	position: absolute;
	font-family: 'essonnesheadline_regular', Didot, serif;
	top: 3px;
	right:10px;
	font-size:270px;
	line-height: 270px;
	text-transform: uppercase;
	letter-spacing: 15px;
	color: rgba(68,60,149,.15) !important;
	
}
h2.essonnes > span.essonnes.work {
    top: 0px;
}


.white-background {
        position: relative;
z-index: 1;
    margin-top: 0px;
}

p.intro {
    position: absolute;
    top: 170px;
    left: 0px;
}

p.intro span.intro {
    font-family: "SuisseINtl-Medium-WebS", sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #333;
}

.mastwrap.about {
	background: #ffb87f;

}
p.about span.intro {
    font-family: "SuisseINtl-Medium-WebS", sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #333;
}
p.about {
    text-align: left !important;
}


    .experience-bg{
	background: url(../images/img_0381.jpg) fixed center;
	background-size: cover;
	
    }
    .background-experience {
	position: relative;
	margin: 0 auto;
	background: url('../images/geometry_experience.svg') center fixed;
	background-size: 2560px 1440px;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    }

    .portrait-1 {
	position: absolute;
	height: 165px;
	width: 165px;
	z-index: 1;
	top: 85px;
	left: 50%;
	margin-left:-500px;
    }
    .about-bar {
	width: 100%;
	height: 25px;
	background: url(../images/pattern_16.png) #fff fixed repeat;
	background-size: 650px 50px;
    }
@media screen and (min-width: 1921px) {
    .pad-bottom.about {
	padding-bottom: 18%;
    }
    .contact.work {
	padding-bottom: 50px;
    }
}
@media screen and (min-width: 1920px) {
    .about-bar {
	position: absolute;
	bottom: 162px;
	z-index: 5;
    }

}

@media screen and (max-width: 1440px) {
    h2.essonnes > span.essonnes{
	position: absolute;
	font-family: 'essonnesheadline_regular', Didot, serif;
	top: 10px;
	right:1%;
	font-size:230px;
	line-height: 230px;
	text-transform: uppercase;
	letter-spacing: 20px;
	color: rgba(68,60,149,.1) !important;
	
    }
}

@media screen and (min-width:1330px) {
    .portrait-1 {
	margin-right:-665px;
    }
}
@media screen and (max-width: 1199px) {

    .woks-head.portfolio {
	padding-top: 35px !important;
    }
     div.container > div.row.white-background {
	margin-top: -5px;
    }
    h2.essonnes > span.essonnes{
	top: 27px;
	font-size: 150px;
	letter-spacing: 10px;
    }
    .portrait-1 {
	top: 60px;
	margin-left:-480px;
    }
        p.intro {
	top: 110px;
	left: 20px;
    }
    #experience.pad-top {
	padding-top: 138px;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
     .about-bg {
	top: -10px;
    }
}
@media screen and (max-width: 1024px) {
    .woks-head.portfolio {
	padding-top: 0px !important;
    }
        h2.essonnes > span.essonnes{
	position: absolute;
	font-family: 'essonnesheadline_regular', Didot, serif;
	top:10px;
	right:0%;
	font-size:150px;
	line-height: 180px;
	text-transform: uppercase;
	letter-spacing: 10px;
	
    }
    #experience.pad-top {
	padding-top: 95px;
    }
    .portrait-1 {
	top: 60px;
	width: 120px;
	height: 120px;
    }
	
}
@media screen and (max-width: 990px) {
    .woks-head.portfolio {
	padding-top: 0px !important;
    }
    .portrait-1 {
	top:70px;
	margin-left:-370px;
	height: 110px;
	width: 110px;
    }
}

@media screen and (max-width: 768px) {
    .woks-head.portfolio {
	padding-top: 0px !important;
    }
    div.container > div.row.white-background {
	margin-top: -5px;
    }
    .portrait-1 {
	margin-left:-359px;

    }
    h2.essonnes > span.essonnes{
	top:10px;
	right:0%;
	font-size:144px;
	line-height: 180px;
	
    }
}
@media screen and (max-width: 736px) {
.woks-head.portfolio {
	padding-top: 60px !important;
    }
    div.container > div.row.white-background {
	margin-top: 10px;
    }
    .portrait-1 {
	display: none;
    }
        h2.essonnes > span.essonnes{
	top:15px;
	right:0%;
	font-size:120px;
	line-height: 120px;
	letter-spacing: 7px;
	
    }
    p.intro {
	display: none;
    }
    p.about {
	margin-top: 0 !important;
	padding-top: 0 !important;
    }
    h3.history, p.history, a.resume {
	text-align: left !important;
    }
    p.about span.intro {
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #333;
    }
}
@media screen and (max-width: 450px) {
    h2.essonnes > span.essonnes{
	font-family: 'essonnesdisplay_regular', Didot, serif;
	top: 10px;
	font-size:42px !important;
	line-height: 200px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	width: 100%;
	color: rgba(0,0,0,1) !important;
    }
	.container {
		margin: 0 auto;
		padding: 0;
	}
	.works-container.container {
		width: 100%;
		padding: 0;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.history.container {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* iPad Pro */

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait)  {
	html {
		position: relative;
		min-height: 100%;
	}
	body {
		margin: 0 0 100px 0; /* bottom = footer height */
	}
	.pad-bottom.additional {
		padding-bottom: 400px;
	}
	.about-bar {
		position: absolute;
		bottom: 100px;
	}
	.contact.about {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 100px;
		width: 100%;
	}
}
	

